ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-21814) On installation of new services on Ambari, Zeppelin should configure new interpreters
Date Wed, 30 Aug 2017 06:09:00 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-21814?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16146680#comment-16146680
] 

Hadoop QA commented on AMBARI-21814:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12884409/AMBARI-21814_trunk_v2.patch
  against trunk revision .

    {color:red}-1 patch{color}.  The patch command could not apply the patch.

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/12101//console

This message is automatically generated.

> On installation of new services on Ambari, Zeppelin should configure new interpreters
> -------------------------------------------------------------------------------------
>
>                 Key: AMBARI-21814
>                 URL: https://issues.apache.org/jira/browse/AMBARI-21814
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-views
>            Reporter: Prabhjyot Singh
>            Assignee: Prabhjyot Singh
>         Attachments: AMBARI-21814_branch-2.6_v2.patch, AMBARI-21814_trunk_v1.patch, AMBARI-21814_trunk_v2.patch
>
>
> In current scenario, Ambari doesn't configure any interpreters that are installed after
installation. For example, if Livy was not present when Zeppelin was installed, then Zeppelin's
livy interpreter will never get configured.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message